Dear Support Team,

I have a question about the variable scenv_nowo. I am doing a panel analysis with this variable as my outcome using waves 4 and

10.

I noticed that, in my sample of interest, this variable is missing more than 15 times as much in wave 4 than in wave 10, due to a large

number of 'inapplicable' and 'proxy' cases in wave 4 that are not at all prominent in wave 10. I wonder if I should worry about

respondent self-selection into opting out of the environmental self-completion module in wave 4. Do you have any thoughts on this?

Best wishes,

Lieke

History

#1 - 07/26/2024 05:02 AM - Understanding Society  User Support Team

- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Lieke

The main difference lies in the universe to whom the question is addressed. In wave 4, the routing was: "Mode is face-to-face and has agreed to

self-completion OR sample month is 12-24 and mode is telephone." In wave 10, the routing is: "Mode is face-to-face and has agreed to

self-completion OR mode is telephone or web." As you can see the universe is lower in wave 4, hence the response difference.

However, this routing affects the number of inapplicable responses, not proxies, where the numbers are somewhat high. I will consult with the team to

determine if there was any specific reason for the high number of proxies.

I will get back to you as soon as possible.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 07/26/2024 09:47 AM - Lieke Holt

Dear Roberto Cavazos,

Thank you very much for your quick reply! That already clarifies a lot regarding the 'inapplicable' cases and I will try to take this into account in my

analyses.

A brief follow-up question: when face-to-face respondents are asked whether they agree to self-completion, can I assume they do not know the

content of the self-completion module (in this case environmental attitudes)? I briefly looked at the resources on the Understanding Society but did not

yet find the answer to this.

I am looking forward to hearing about the proxy cases.

Best wishes,

Lieke

#3 - 07/27/2024 04:07 PM - Understanding Society  User Support Team

- File # 2130.xlsx added
Hello Lieke,

I can confirm that there is nothing wrong with the proxy percentages. Up to wave 7, more than 90% of the interviews were conducted face-to-face.

From wave 8 onward, there was a shift towards more self-completion interviews. Specifically, in wave 10, around 59% of the interviews were

self-completion. I’m attaching an Excel file that shows the individual-level outcomes and interview mode percentages, reflecting these numbers.

The proxy questionnaire is much shorter and asks for factual information. If a question was not included in the proxy questionnaire (i.e.,

self-completion), and the person gave a proxy interview, this variable will be missing for them.

I’ll get back to you regarding your follow-up question.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#4 - 07/29/2024 08:09 AM - Understanding Society  User Support Team

Hello Leike,

About your follow-up question, here is our Survey team response: They aren’t told in advance but if it’s repeating content they may remember. But

there’s no information in the advance materials or the interviewer introduction.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#5 - 07/29/2024 05:50 PM - Lieke Holt

Dear Roberto,

Thank you very much, good to know about the self-completion module procedure.

The trend in the share of proxy interviews as well as in interview modes then indeed explains the difference in missings between waves 4 and 10. I

have no further questions for now.

Best wishes,

Lieke

#6 - 07/31/2024 10:30 AM - Understanding Society  User Support Team

- % Done changed from 50 to 90
